Bug 2545 - wrong syspref controlling XSLT bib detail display
Summary: wrong syspref controlling XSLT bib detail display
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: rel_3_2
Hardware: PC All
: P3 normal (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-21 05:21 UTC by Galen Charlton
Modified: 2012-10-25 21:28 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 00:52:25 UTC


---- Reported by gmcharlt@gmail.com 2008-08-21 17:21:14 ----

In order to use XSLT to generate the OPAC bib detail page, both XSLTResultsDisplay and XSLTDetailsDisplay currently need to be turned on, when XSLTDetailsDisplay was meant to be sufficient; the two sysprefs should be orthogonal.



---- Additional Comments From gmcharlt@gmail.com 2008-08-21 17:58:04 ----

The effect of this bug is that when XSLTDetailsDisplay is ON but XSLTResultsDisplay is OFF, the portion of the bib details page derived from the bib record is missing.



---- Additional Comments From gmcharlt@gmail.com 2008-09-05 08:46:45 ----

Patch pushed to 3.1.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 00:52 UTC  ---

This bug was previously known as _bug_ 2545 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=2545

Actual time not defined. Setting to 0.0